AnsweredAssumed Answered

Database created in FMP 17, will it run on IOS 10.2 and Filemaker Go 16?

Question asked by vward on Sep 28, 2018
Latest reply on Sep 28, 2018 by vward

I have a user with an older iPad and Filemaker Go 17 won't work on it, but Filemaker Go 16 will work on it. Can I develop in Filemaker Pro Advanced 17 on my Mac and will the database still work on the older iPad in Filemaker Go 16?

 

Thanks,

 

Vickie

Outcomes